/*     80049 : 공백      */
.solid_line__80049__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__80049__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__80049__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__80049__ {height:30px;}
}

/*     80053 : 타이틀 텍스트      */
.title__80053__ {font-size:0}
.title__80053__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__80053__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__80053__.style_top p {padding-top:10px}
.title__80053__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__80053__.style_right p {padding-right:14px}
.title__80053__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__80053__.style_bottom p {padding-bottom:12px}
.title__80053__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__80053__.style_left p {padding-left:14px}
.title__80053__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__80053__.style_circle1 p {padding-left:18px}
.title__80053__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__80053__.style_circle2 p {padding-left:18px}
.title__80053__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__80053__ p {font-size:24px}
	.title__80053__.style_top p:before {width:24px}
	.title__80053__.style_right p:before {height:24px}
	.title__80053__.style_bottom p:before {width:24px}
	.title__80053__.style_left p:before {height:24px}
}

/*     80095 : 공백      */
.solid_line__80095__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__80095__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__80095__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__80095__ {height:30px;}
}

/*     86307 : 텍스트 오버레이 이미지      */
.text_over_img__86307__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__86307__ * {box-sizing:border-box;}
.text_over_img__86307__ a {display:inline-block; text-decoration:none;}
.text_over_img__86307__ .figure {display:block;}
.text_over_img__86307__ .figure.pc_img {display:none;}
.text_over_img__86307__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__86307__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__86307__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__86307__ .caption {display:table-cell;}
.text_over_img__86307__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__86307__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__86307__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__86307__ .caption {vertical-align:top; text-align:left;}
.text_mid__86307__ .caption {vertical-align:middle; text-align:center;}
.text_bot__86307__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__86307__ .caption span {padding:18px 20px;}

	.text_over_img__86307__ .figure.pc_img {display:block;}
	.text_over_img__86307__ .figure.mobile_img {display:none;}

	.text_over_img__86307__ .caption .subject {font-size:17px;}
	.text_over_img__86307__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__86307__ .caption span {padding:20px 25px;}

	.text_sml__86307__ .caption .subject {font-size:17px;}
	.text_sml__86307__ .caption .content {font-size:14px;}
	.text_med__86307__ .caption .subject {font-size:20px;}
	.text_med__86307__ .caption .content {font-size:16px;}
	.text_big__86307__ .caption .subject {font-size:24px;}
	.text_big__86307__ .caption .content {font-size:18px;}
}

/*     80515 : 번호형 타이틀 + 내용      */
.title__80515__ {display: none;}
.title__80515__ .title_inner:after {content:''; display:block; clear:both;}
.title__80515__ .tit_num {float:left;}
.title__80515__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#cb0f1f; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#f9f9f9; text-align:center;}
.title__80515__ .tit_cont {overflow:hidden;}
.title__80515__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__80515__ .tit_cont > p:first-child {margin-top:0;}
.title__80515__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__80515__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__80515__.size_small .tit_num .num_text {font-size:18px;}
	.title__80515__.size_small .tit_cont > p.title {font-size:16px;}
	.title__80515__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__80515__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__80515__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__80515__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__80515__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__80515__.size_large .tit_cont > p.title {font-size:22px;}
	.title__80515__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__80515__.size_small .tit_cont > p.title {font-size:18px;}

	.title__80515__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__80515__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__80515__.size_large .tit_cont > p.title {font-size:24px;}
	.title__80515__.size_large .tit_cont > p.cont {font-size:16px;}
}
@media all and (max-width:767px){
	.title__80514__ {display:block;}
}

/*     80054 : 공백      */
.solid_line__80054__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__80054__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__80054__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__80054__ {height:30px;}
}

/*     86318 : 버튼      */
.button__86318__ {font-size:0}
.button__86318__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__86318__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__86318__ a {font-size:15px;padding:15px 50px;}
}

